@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/
/*見出し色*/
.entry-title { color: #feb39b!important;}
/*f表示*/
#aff{margin-bottom:0;margin-top: -1em;}
/*目次 字下げ*/
.toc .toc-list ul,.toc .toc-list ol{padding-left:2em;}

/*HardLife*/
.cl_orange{color:orange;}
.cl_sky-blue{color:#1cc8e4;}
.cl_brown{color:#d38249;}
.cl_yellow-green{color:#45c8a3;}

/*sidebar カテゴリー調整*/
a.side-category {
    text-decoration: none;
    font-size: 1.1em;
	line-height: 2em;}
/*sidebar 目次閉じる調整*/
label.toc-title::after {
    font-size: 0.5em;
}
/*sidebar 目次調整　見出し関係なんかずれたかも*/
.nwa .toc {
    border: 0;
    padding: 1em 2em 2.5em 0.8em;
    margin: 0.3em auto;
    border: 2px solid #ffd8b1;
}

/*BG*/
.bg-ore{background-color:rgb(255, 243, 229);}

/*glbal navi文字大きさ*/
.navi .item-label, .navi .item-description {
    font-weight: bold;
    font-size: 1.3em;
}
.mina-toha{
    margin-bottom: -0.38em !important;}


.header {
    background: repeating-linear-gradient(90deg, #c6eeee, #c6eeee 10px, #fff 0, #fff 20px);
}


#navi .navi-in a {
	  transition-property: color !important;

}
.navi .item-label:hover, .navi .item-description:hover {
color:#c4ebeb !important;

}



.bg-bluegreen{background-color:#f1fffa;}
/*追加CSS トップ最新の投稿の間*/





@media screen and (max-width: 834px){
	
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以上 ヘッダー点線*/
@media screen and (min-width: 1023px){.logo-header{border-bottom: white 2px dashed;}}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.widget_toc{display:none;}

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	#aff{padding-left:1.5em;}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

